Çözüldü PCI\VEN_1022&DEV_148A&SUBSYS_87C01043&REV_00 Sürücüsü

Bu konu çözüldü olarak işaretlenmiştir. Çözülmediğini düşünüyorsanız konuyu rapor edebilirsiniz.

k5ynr

Zeptopat
Katılım
6 Nisan 2021
Mesajlar
6
Arkadaşlar, bu sabah PC'yi kurdum, driverleri falan indirdim ama PCI aygıtı sürücüsünü kuramadım ve bundan 3 adet var. Donanım kimliklerini buraya bırakıyorum. Bir el atarsanız sevinirim.

PCI\VEN_1022&DEV_148A&SUBSYS_87C01043&REV_00

PCI\VEN_1022&DEV_148A&SUBSYS_87C01043

PCI\VEN_1022&DEV_148A&CC_130000

PCI\VEN_1022&DEV_148A&CC_1300
 
KS
k5ynr

k5ynr

Zeptopat
Katılım
6 Nisan 2021
Mesajlar
6
Chipset sürücüsü kurman lazım. Nasıl kurulacağını bilmiyorsan anakartının modelini veya laptop kullanıyorsan laptop modelini belirtirsen sürücü linkini atıp kurulumunu anlatabilirim.

Böyle bir şey yazıyordu bu olabilir mi model?

2FAF9019-CE9C-CD4F-DF51-244BFE47E899

Chipset sürücüsü kurulmalı. ( her sürücü uyumlu olmaz. Sistem bilgilerini söyle.)

Hemen söylüyorum reis:

  • AMD Ryzen 3 3100 4-Core Processor 3.59 GHz
  • 8,00 GB
  • 64 Bit işletim sistemi, X64 tabanlı işlemci

2FAF9019-CE9C-CD4F-DF51-244BFE47E899
 

KITT

Kilopat
Katılım
5 Ağustos 2016
Mesajlar
1.657
Makaleler
3
Çözümler
65
Ne fark eder ki? Bütün AM4 yonga seti sürücüleri aynı. Bu rehberle kurabilir:

Ben mesajı gönderirken kişi sadece alıntıladığım kısmı yazmıştı. Daha sonrasında Ryzen 3 3100'ün olduğu kısmı yazmış. Yani AM4 olduğunu bilemezdim. Kaldı ki kişi o videoyu kullansa bile AMD'nin sitesindeki listeden Chipsets'i seçtikten sonraki kısmı yapamayacaktı çünkü daha anakart modelini bile bilmediği için AM4 kısmını da bilebileceğini sanmıyorum.

Sonuç olarak, kişiden anakart modelini istedim çünkü;

Örnek olarak AMD 970 chipsete sahip bir anakart kullanıyor olsaydı kendisine bu linki atacaktım ve 18.10.0830 sürüm eski bir chipset sürücüsü kurabilecekti en fazla.

Güncel chipset kullanıyorsa da, ki zaten güncel chipset kullanıyor, anakartının modeline göre linki atacaktım ve 2.13.27.501 sürüm en güncel chipset sürücüsünü kurabilecekti.
 
KS
k5ynr

k5ynr

Zeptopat
Katılım
6 Nisan 2021
Mesajlar
6
Ben mesajı gönderirken kişi sadece alıntıladığım kısmı yazmıştı. Daha sonrasında Ryzen 3 3100'ün olduğu kısmı yazmış. Yani AM4 olduğunu bilemezdim. Kaldı ki kişi o videoyu kullansa bile AMD'nin sitesindeki listeden Chipsets'i seçtikten sonraki kısmı yapamayacaktı çünkü daha anakart modelini bile bilmediği için AM4 kısmını da bilebileceğini sanmıyorum.

Sonuç olarak, kişiden anakart modelini istedim çünkü;

Örnek olarak AMD 970 chipsete sahip bir anakart kullanıyor olsaydı kendisine bu linki atacaktım ve 18.10.0830 sürüm eski bir chipset sürücüsü kurabilecekti en fazla.

Güncel chipset kullanıyorsa da, ki zaten güncel chipset kullanıyor, anakartının modeline göre linki atacaktım ve 2.13.27.501 sürüm en güncel chipset sürücüsünü kurabilecekti.
Eyvallah kral ben hallettim hepinize teşekkür ederim.
 
Yukarı